/* vanilla-extract-css-ns:node_modules/@etg/wings/dist/components/site_footer/SiteFooter.css.js.vanilla.css?source=LlNpdGVGb290ZXJfZm9vdGVyU3R5bGVzX19pNHl0cHcwIHsKICBiYWNrZ3JvdW5kLWNvbG9yOiB2YXIoLS1jb2xvcnMtZm9vdGVyLWJhY2tncm91bmQpOwogIGNvbG9yOiB2YXIoLS1jb2xvcnMtZm9vdGVyLXRleHQpOwp9Ci5TaXRlRm9vdGVyX3Byb3ZpZGVyU3R5bGVzX19pNHl0cHcxIHsKICBiYWNrZ3JvdW5kLWNvbG9yOiB2YXIoLS1jb2xvcnMtZm9vdGVyLXByb3ZpZGVyc0JhY2tncm91bmQpOwogIGJvcmRlci1yYWRpdXM6IDNweDsKICBjb2xvcjogdmFyKC0tY29sb3JzLWZvb3Rlci1wcm92aWRlcnMpOwogIGZpbGw6IHZhcigtLWNvbG9ycy1mb290ZXItcHJvdmlkZXJzKTsKICBwYWRkaW5nOiAyNHB4Owp9Ci5TaXRlRm9vdGVyX3BhcnRuZXJTdHlsZXNfX2k0eXRwdzIgewogIGNvbG9yOiB2YXIoLS1jb2xvcnMtZm9vdGVyLXBhcnRuZXJzKTsKICBmaWxsOiB2YXIoLS1jb2xvcnMtZm9vdGVyLXBhcnRuZXJzKTsKfQouU2l0ZUZvb3Rlcl9wb3dlcmVkQnlTdHlsZXNfX2k0eXRwdzMgewogIGNvbG9yOiB2YXIoLS1jb2xvcnMtZm9vdGVyLXBvd2VyZWRCeSk7CiAgZmlsbDogdmFyKC0tY29sb3JzLWZvb3Rlci1wb3dlcmVkQnkpOwp9CkBtZWRpYSBwcmludCB7CiAgLlNpdGVGb290ZXJfZm9vdGVyU3R5bGVzX19pNHl0cHcwIHsKICAgIGRpc3BsYXk6IG5vbmU7CiAgfQp9 */
.SiteFooter_footerStyles__i4ytpw0 {
  background-color: var(--colors-footer-background);
  color: var(--colors-footer-text);
}
.SiteFooter_providerStyles__i4ytpw1 {
  background-color: var(--colors-footer-providersBackground);
  border-radius: 3px;
  color: var(--colors-footer-providers);
  fill: var(--colors-footer-providers);
  padding: 24px;
}
.SiteFooter_partnerStyles__i4ytpw2 {
  color: var(--colors-footer-partners);
  fill: var(--colors-footer-partners);
}
.SiteFooter_poweredByStyles__i4ytpw3 {
  color: var(--colors-footer-poweredBy);
  fill: var(--colors-footer-poweredBy);
}
@media print {
  .SiteFooter_footerStyles__i4ytpw0 {
    display: none;
  }
}

/* vanilla-extract-css-ns:node_modules/@etg/wings/dist/themes/globalStyles.css.js.vanilla.css?source=#H4sIAAAAAAAAA61VW28cNRR+319xtAipiTxVkqY8zD5VRRBxE2KrAkIo8ozPzDjx2IPt2UvRSlXC5SGiKKUgpHIVSBVFBCQq8RCVP7MkTUh/BLJ3N3vJbkiiPs3x8Xc+f/6OPc5sLghEirUJFASUIFAKAoITYIIAswQYIxAJFa9/UCqLBBKeltp/UTCDloDAFCUjYLFlqUZKoHAAnmiaI4FME8gWCWRLBLIrBLJlAtlVAtkL8GEFIKc65TKEhVoFoKCMcZn6UadySlWipA0Mv4UhLC4sPF8bpJrI08yGsLzgGUrh0YIbGxjbFhjYdoEhVKtuNiqtVZIAl0VpCRgUGNvhPnxprITSIXCZoea2Ni64U8ls3lsiUi2nx4uPlGaog0i1HGSewHwYRpgo58p8GNLEoj5RNLKC30lCcy7aI/lOhecpAcwjZARUtObF0pJxRaDBGSrPmfUdoKVVPbmtoMmZzQZOdSq9zvQVOKn9zVgaidF0ECshaGEwhEFUG06agsbDXtmMgGW+eKKJx0dsTN5Ay7GBznXf0YCytdKMQI5r+71oUH0pCPzABL6s0Dynuj1XGz8ZPaBPRNRgnd/CuRP+joIUcxydCg2lspfeiwU15v25mWsLLtdNwDChpbBTCsNMNVATmMgmKi5N0OCGD+yeTe6x06hPkqjSCi4xhKWiBUYJzsYJfcVbXKbegz46UEli0Poit8rlOrf4klIW9WriP3V3bczqKl9u26K5MLEZAuetGJhy7rqz2daj8u552ypnWGgUUWjl7tIEZhEoOTcT1VZOQpYuQjRLUt/KZyXsonQz5Y117NnJnHkQ4lJrlPa6G13kMF/oUo0fN/cLuRyrUlrdvq4YBkEshw/W4J9TvaY5FVUC1dd5rJVRiYV36QpyeAObk+kMuUvt/b1z8Pj3w/sfH+5u+/HO1j+Pv3BRnef1Uvroxjt8AP/szv5Xnz7Z/aQHN1SawKDmyXSVa8VpKrubP3Y3fu5uPuxuPPTykOu26s3c7W7+0t3Y6W7eOXhwt7vxCN7UCt6+4iZXuKYplwpepeslvKxsxmM3fQY963qKnqMH20+/vQ3//vnD0b0vvQ4q0lL2mV3i6POtp/dvu+hFZcvcBdeKQuAx4v/Wtc3TfHA92P1+/7efDne3D3+9N96pVzKU6UrP/YOvt/a/+2bvo7+ePPpjb2frWAe8xuulTN34Bs1UTl10EzWjkp5FXdZ7ScezjWknbEg/UD9O/pxWyk57kf8DcNIu5xMKAAA= */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}
ul {
  list-style-type: "";
}
button,
input,
select,
textarea {
  color: inherit;
  margin: 0;
}
html {
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: inherit;
  font-family: inherit;
}
img,
embed,
object,
audio,
video {
  height: auto;
  max-width: 100%;
}
iframe {
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  padding: 0;
}
html,
body {
  height: 100%;
}
html {
  text-size-adjust: 100%;
}
body {
  color: var(--colors-text-primary);
  font-size: var(--font-baseSize);
  font-family: var(--font-body);
}
a:not([class]) {
  color: var(--colors-links-default);
}
a:not([class]):hover,
a:not([class]):focus-visible {
  color: var(--colors-links-focus);
}
a:not([class]):focus-visible {
  outline: 2px solid var(--colors-focusRing);
  outline-offset: 2px;
}
.SiteFooter_footerStyles__i4ytpw0 a:not([class]),
.SiteFooter_footerStyles__i4ytpw0 a:not([class]):hover,
.SiteFooter_footerStyles__i4ytpw0 a:not([class]):focus-visible {
  color: var(--colors-footer-link);
}
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_providerStyles__i4ytpw1 a,
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_partnerStyles__i4ytpw2 a,
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_providerStyles__i4ytpw1 a:hover,
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_partnerStyles__i4ytpw2 a:hover,
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_providerStyles__i4ytpw1 a:focus-visible,
.SiteFooter_footerStyles__i4ytpw0 .SiteFooter_partnerStyles__i4ytpw2 a:focus-visible {
  color: currentColor;
}
.SiteFooter_footerStyles__i4ytpw0 a:not([class]):focus-visible {
  outline: 2px solid var(--colors-footer-link);
}
body.countryCode--cn {
  font-family:
    "Arial",
    "Microsoft YaHei New",
    "Microsoft Yahei",
    "\5fae\8f6f\96c5\9ed1",
    "\5b8b\4f53",
    "SimSun",
    "STXihei",
    "\534e\6587\7ec6\9ed1",
    sans-serif;
}
body.countryCode--jp {
  font-family:
    "Arial",
    "\30e1\30a4\30ea\30aa",
    "Meiryo",
    "\30d2\30e9\30ae\30ce\89d2\30b4  Pro W3",
    "Hiragino Kaku Gothic Pro",
    sans-serif;
}
body.countryCode--kr {
  font-family:
    "\b9d1\c740  \ace0\b515",
    "Malgun Gothic",
    "\b3cb\c6c0",
    "Dotum",
    "AppleGothic",
    sans-serif;
}
body.countryCode--tw {
  font-family:
    "Arial",
    "\5fae\8edf\6b63\9ed1\9ad4",
    "Microsoft JhengHei",
    "\860b\679c\5137\7d30\5b8b",
    "Apple LiSung",
    "Tahoma",
    "Verdana",
    sans-serif;
}
body.countryCode--th,
body.countryCode--vn {
  font-family:
    "Tahoma",
    "Arial",
    sans-serif;
}
#root {
  height: 100%;
}

/* vanilla-extract-css-ns:node_modules/@etg/wings/dist/themes/seat24/theme.css.js.vanilla.css?source=#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 */
:root {
  --ancillaryButton-padding-large: 0.84375rem 1.5rem;
  --ancillaryButton-padding-small: 0.40625rem 1rem;
  --ancillaryButton-rounded-padding-large: 0.9125rem;
  --ancillaryButton-rounded-padding-small: 0.475rem;
  --ancillaryToggle-borderRadius: 0.25rem;
  --ancillaryToggle-padding: 0.75rem;
  --badge-padding: 6px 16px 7px;
  --button-borderRadius: 0.25rem;
  --button-fontSize: 0.875rem;
  --button-fontWeight: 700;
  --button-blockPadding-large: 0.84375rem;
  --button-blockPadding-largeWithIcon: 0.84375rem;
  --button-blockPadding-small: 0.40625rem;
  --button-blockPadding-smallWithIcon: 0.40625rem;
  --card-borderRadius: 4px;
  --dialog-borderRadius: 0.5rem;
  --dialog-contentPadding: 1rem;
  --dialog-header-closeIcon-blockPosition: 0;
  --dialog-header-closeIcon-inlinePosition: 0.0625rem;
  --dialog-header-closeIcon-size: 1.125rem;
  --dialog-header-closeIcon-thickness: 0.0625rem;
  --dialog-header-layout: flex-start;
  --dialog-header-padding: 1rem 2.5rem 1rem 1rem;
  --dialog-header-textAlignment: start;
  --dialog-header-textSize-mobile: 1.125rem;
  --dialog-header-textSize-desktop: 1.375rem;
  --font-body:
    "Noto Sans",
    "Arial",
    sans-serif;
  --font-baseSize: 100%;
  --header-shadow: 0 0 5px rgb(0 0 0 / 20%);
  --headings-h1-iconPosition-small: 0;
  --headings-h1-iconPosition-large: -1px;
  --headings-h2-iconPosition-small: -1px;
  --headings-h2-iconPosition-large: -2px;
  --headings-h3-iconPosition-small: -3px;
  --headings-h3-iconPosition-large: -2px;
  --headings-h4-iconPosition-small: -2px;
  --headings-h4-iconPosition-large: -3px;
  --inputs-borderRadius: 0.1875rem;
  --inputs-floatingLabel-defaultTransform: scale(0.744) translateY(-68%);
  --inputs-floatingLabel-withPrefixIconTransform: translateX(-38px);
  --inputs-floatingLabel-inputHeight: 3.5rem;
  --inputs-floatingLabel-inputPaddingBlockStart: 1.125rem;
  --inputs-floatingLabel-paddingInlineStartWithIcon: 2.5rem;
  --inputs-floatingLabel-verticalOffset: 1.0625rem;
  --inputs-height: 3rem;
  --inputs-iconStartMargin: 0.8125rem;
  --inputs-iconSize: 1.25rem;
  --inputs-labelIndentation: 0.5rem;
  --inputs-metaTextSize: 0.875rem;
  --inputs-paddingInline: 0.75rem;
  --validationMessage-iconSize: 1.25rem;
  --colors-badge-neutral-background: #d4d4d4;
  --colors-badge-neutral-foreground: #212121;
  --colors-button-info-default: #206aa1;
  --colors-button-info-hover: #184e77;
  --colors-button-info-active: #071622;
  --colors-button-primary-default-base: #2b75bb;
  --colors-button-primary-default-border: #2b75bb;
  --colors-button-primary-default-label: #fff;
  --colors-button-primary-hover-base: #2668a6;
  --colors-button-primary-hover-border: #2668a6;
  --colors-button-primary-hover-label: #fff;
  --colors-button-primary-active-base: #184168;
  --colors-button-primary-active-border: #184168;
  --colors-button-primary-active-label: #fff;
  --colors-button-secondary-default-base: #fff;
  --colors-button-secondary-default-border: #2b75bb;
  --colors-button-secondary-default-label: #2b75bb;
  --colors-button-secondary-hover-base: #f7fafd;
  --colors-button-secondary-hover-border: #2b75bb;
  --colors-button-secondary-hover-label: #2b75bb;
  --colors-button-secondary-active-base: #eaf2fa;
  --colors-button-secondary-active-border: #2b75bb;
  --colors-button-secondary-active-label: #2b75bb;
  --colors-button-siteAuxiliary-default-base: #fff;
  --colors-button-siteAuxiliary-default-border: #000;
  --colors-button-siteAuxiliary-default-label: #000;
  --colors-button-siteAuxiliary-hover-base: #f7fafd;
  --colors-button-siteAuxiliary-hover-border: #000;
  --colors-button-siteAuxiliary-hover-label: #000;
  --colors-button-siteAuxiliary-active-base: #eaf2fa;
  --colors-button-siteAuxiliary-active-border: #000;
  --colors-button-siteAuxiliary-active-label: #000;
  --colors-calendar-price-low-background: #a1ecaa;
  --colors-calendar-price-low-foreground: #0f4d17;
  --colors-calendar-price-medium-background: #f5eacc;
  --colors-calendar-price-medium-foreground: #4d3c0f;
  --colors-calendar-price-high-background: #f5cccc;
  --colors-calendar-price-high-foreground: #4d0f0f;
  --colors-calendar-price-unknown-background: #ededed;
  --colors-calendar-price-unknown-foreground: #212121;
  --colors-card-highlight-background: #2b75bb;
  --colors-card-highlight-foreground: #fff;
  --colors-decoration-neutral: #878787;
  --colors-decoration-primary: #4d4d4d;
  --colors-decoration-secondary: #e6e6e6;
  --colors-dialog-background: #fff;
  --colors-divider: #ededed;
  --colors-focusRing: #2668a6;
  --colors-footer-background: #c2bcb2;
  --colors-footer-link: 000;
  --colors-footer-partners: #fff;
  --colors-footer-providers: #fff;
  --colors-footer-providersBackground: rgb(0 0 0 / 20%);
  --colors-footer-poweredBy: #fff;
  --colors-footer-text: 000;
  --colors-header-base: #fff;
  --colors-header-content: #212121;
  --colors-header-hover: #f7fafd;
  --colors-inputs-background: #fff;
  --colors-inputs-border: #6e6e6e;
  --colors-inputs-borderFocused: #2b75bb;
  --colors-inputs-disabledBackground: #f7f7f7;
  --colors-inputs-disabledBorder: #d4d4d4;
  --colors-inputs-floatingLabel-disabledContent: inherit;
  --colors-inputs-floatingLabel-disabledLabel: #a1a1a1;
  --colors-inputs-main: #2b75bb;
  --colors-inputs-focus: #83b4e2;
  --colors-inputs-selected: #eaf2fa;
  --colors-inputs-hover: #f7fafd;
  --colors-inputs-meta-text: inherit;
  --colors-links-default: #2668a6;
  --colors-links-focus: #184168;
  --colors-page-background-primary: #f7f7f7;
  --colors-page-background-secondary: #fff;
  --colors-panel-background: #bdd7f0;
  --colors-panel-foreground: #000;
  --colors-pictogram-airHelp-case: #163868;
  --colors-pictogram-airHelp-dial: #83b4e2;
  --colors-pictogram-airHelp-hands: #163868;
  --colors-pictogram-cancellationGuarantee-shield: #163868;
  --colors-pictogram-climateCompensate-clouds: #cff4ff;
  --colors-pictogram-climateCompensate-sun: #ec8a0b;
  --colors-pictogram-climateCompensate-textAndWindows: #163868;
  --colors-pictogram-customerSupport-shirt: #163868;
  --colors-pictogram-customerSupport-speechBubble: #ec8a0b;
  --colors-pictogram-flexibleTicket-ticket: #2b75bb;
  --colors-pictogram-flexibleTicket-icon: #cff4ff;
  --colors-pictogram-flexibleTicket-punch: #163868;
  --colors-pictogram-selfTransferApp-airplane: #2b75bb;
  --colors-pictogram-selfTransferApp-chrome: #163868;
  --colors-pictogram-selfTransferApp-hand: #b68061;
  --colors-pictogram-selfTransferApp-icon: #cff4ff;
  --colors-pictogram-selfTransferApp-nail: #e4c4a5;
  --colors-pictogram-selfTransferApp-sweater: #00247e;
  --colors-pictogram-selfTransferGuaranteeShield-checkmark: #fff;
  --colors-pictogram-selfTransferGuaranteeShield-shield: #2b75bb;
  --colors-pictogram-selfTransferSupport-airplaneSticker: #ffb450;
  --colors-pictogram-selfTransferSupport-mic: #163868;
  --colors-pictogram-selfTransferSupport-sweater: #163868;
  --colors-pictogram-selfTransferWalking-stroller: #83b4e2;
  --colors-pictogram-selfTransferWalking-strollerPocket: #2b75bb;
  --colors-pictogram-selfTransferWalking-sweater: #163868;
  --colors-pictograms-shared-backdrop-level1: rgb(from #83b4e2 r g b / 15%);
  --colors-pictograms-shared-backdrop-level2: rgb(from #83b4e2 r g b / 23%);
  --colors-pictograms-shared-backdrop-level3: rgb(from #83b4e2 r g b / 60%);
  --colors-pictogram-travelInsurance-document: #2b75bb;
  --colors-pictogram-travelInsurance-fold: #d9d9d9;
  --colors-pictogram-travelInsurance-text: #163868;
  --colors-pictogram-travelInsurance-badge: #d9d9d9;
  --colors-pictogram-travelInsurance-check: #163868;
  --colors-promotional-background: #edeafa;
  --colors-promotional-foreground: #342191;
  --colors-signal-caution-background: #f8f1dd;
  --colors-signal-caution-foreground: #775e18;
  --colors-signal-critical-background: #fceeee;
  --colors-signal-critical-foreground: #a12020;
  --colors-signal-information-background: #eef6fc;
  --colors-signal-information-foreground: #206aa1;
  --colors-signal-positive-background: #eefcf0;
  --colors-signal-positive-foreground: #187723;
  --colors-skeleton-base: #e0e0e0;
  --colors-skeleton-highlight: #ededed;
  --colors-skipToContent-background: #212121;
  --colors-skipToContent-foreground: #f7f7f7;
  --colors-surface-primary: #fff;
  --colors-text-inverse: #f7f7f7;
  --colors-text-primary: #212121;
  --colors-text-secondary: #6e6e6e;
  --colors-tooltip-background: #212121;
  --colors-tooltip-foreground: #f7f7f7;
}
